<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['org-title'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(empty($_GET['org_id'])) puterror2($TEXT['error-org10']);
  if(strlen($_GET['org_id'])>11) puterror2($TEXT['error-org1']);

  $query = "UPDATE `tbl_organizaciya` SET `visible`='hide' WHERE `org_id`='".$_GET['org_id']."' ";
  if(mysql_query($query))
  {
    echo "<html><head>
          <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=index.php?org_id=".$_GET['org_id']."' />
          </head></html>";
  } else puterror2($TEXT['error-org13']);
  require_once "../util/bottom.php";
?>
